unit WebExtension;

interface

uses WebBroker, HTTPApp, HTTPProd, Rubies, WebHandle;

const
  WebDLL = 'web.so';

function Regist_WebApplication(real: TWebApplication): Tvalue; external WebDLL;
function Regist_WebModule(real: TWebModule; owner: Tvalue): Tvalue; external WebDLL;
function Regist_PageProducer(real: TPageProducer; owner: Tvalue): Tvalue; external WebDLL;
function WebGetHandle: TWebHandle; external WebDLL;

implementation

end.
